.footer{
    background: #f1f1f1;
    // padding: 2rem 0;

    .title-footer{
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 20px;
    }
    &-top{
        border-bottom: 1px solid #cecece;
        padding: 2rem 0px;

        &--group{
            display: flex;
        }
        &--left{
            width: 60%;
            display: flex;

            .col-footer{
                flex: 1 1;
            }
        }
        &--right{
            width: 40%;
        }
    }

    .list-footer{
        list-style: none;
        padding: 0;
        margin: 0;

        a{
            color: #000;
            display: inline-block;
            margin-bottom: 10px;

            &:hover{
                color: var(--default);
            }
        }
    }

    .hotline-footer{
        display: flex;

        &--col{
            flex: 1 1;

            .phone{
                font-weight: 900;
                font-size: 18px;
                margin-bottom: 5px;
                color: #dc0000;
                display: flex;
                align-items: center;

                a{
                    color: #dc0000;
                }

                svg{
                    margin-right: 10px;
                }
            }
        }

    }

    .social-footer{
        display: flex;
        align-items: center;
        margin: 15px 0;

        a.ic{
            display: inline-flex;
            padding: 5px;
            width: 40px;
            height: 40px;
            background: #c5c5c5;
            align-items: center;
            justify-content: center;
            margin-right: 5px;
            border-radius: 3px;

            svg{
                width: 25px;
                color: #fff;
            }

            &.fb{
                background: #167ac6;
            }
            &.yt{
                background: #c00;
            }
            &.gg{
                background: #e84d4d;
            }
        }
    }

    &-bottom{
        padding: 20px 0; 
        &--group{
            display: flex;
        }
        &--left{
            width: 45%;
            display: flex;
        }
        &--right{
            width: 55%;
            display: flex;

            &---col{
                padding: 0 15px;
            }
        }
    }

    .footer-brand{
        background: #fff;
        padding: 0 15px;
    }
}